This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 193190 - utempter should have a -devel subpackage
utempter should have a -devel subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: utempter (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On: 200051
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-05-25 18:06 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-28 15:38:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-25 18:06:03 EDT
SSIA
Comment 1 Mike A. Harris 2006-07-25 02:08:55 EDT
For FC6, the 'utempter' package is being replaced with 'libutempter' which
is a superior alternative implementation originally a fork of the Red Hat
utempter package.  The new libutempter contains much nicer code which has
undergone a lot of scrutiny in security circles and has been shipped in
Mandrake, and many other distributions for many years now.

I just created new rpms of libutempter and submitted them for Fedora Core
review.  The new package is named 'libutempter' and contains a proper
-devel subpackage.  Once it is integrated, we can close this.

For reference, see bug #200051


Comment 2 Mike A. Harris 2006-07-28 15:38:49 EDT
libutempter has now obsoleted utempter in rawhide

Note You need to log in before you can comment on or make changes to this bug.